<multilevel
    timelimit="100"
    victorytype="0"
    numspecialentities="1"
    goldtime="50"
    silvertime="60"
    bronzetime="80"
    smallfailstring=""
    tipscriptfunction=""
    comicstartfunction=""
    comicendfunction="runComic8"
    levelmusicscript="levelmusic_futurefinal">
    <level
        name="future1a"
        meterperpix="3.000000e-009"
        posx="0.000000e+000"
        posy="0.000000e+000"
        triggerarea="34000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1b"
        meterperpix="1.200000e-008"
        posx="0.000000e+000"
        posy="0.000000e+000"
        triggerarea="31000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1c"
        meterperpix="4.800000e-008"
        posx="0.000000e+000"
        posy="0.000000e+000"
        triggerarea="31000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1d"
        meterperpix="2.000000e-007"
        posx="0.000000e+000"
        posy="0.000000e+000"
        triggerarea="30000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1e"
        meterperpix="8.000000e-007"
        posx="0.000000e+000"
        posy="0.000000e+000"
        triggerarea="30000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1f"
        meterperpix="3.200000e-006"
        posx="0.000000e+000"
        posy="0.000000e+000"
        triggerarea="47000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1g"
        meterperpix="6.000000e-005"
        posx="0.000000e+000"
        posy="0.000000e+000"
        triggerarea="30000"
        triggerspecial="-1"
        gootostart="true">
    </level>
    <level
        name="future1h"
        meterperpix="2.400000e-004"
        posx="0.000000e+000"
        posy="0.000000e+000"
        triggerarea="30000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1i"
        meterperpix="1.000000e-003"
        posx="0.000000e+000"
        posy="0.000000e+000"
        triggerarea="30000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1j"
        meterperpix="4.000000e-003"
        posx="0.000000e+000"
        posy="0.000000e+000"
        triggerarea="30000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1k"
        meterperpix="1.600000e-002"
        posx="0.000000e+000"
        posy="0.000000e+000"
        triggerarea="30000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1l"
        meterperpix="6.400000e-002"
        posx="0.000000e+000"
        posy="0.000000e+000"
        triggerarea="30000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1m"
        meterperpix="2.500000e-001"
        posx="0.000000e+000"
        posy="0.000000e+000"
        triggerarea="40000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1n"
        meterperpix="1.000000e+000"
        posx="0.000000e+000"
        posy="1.026000e+003"
        triggerarea="30000"
        triggerspecial="-1"
        gootostart="true">
    </level>
    <level
        name="future1o"
        meterperpix="1.000000e+001"
        posx="0.000000e+000"
        posy="1.038000e+003"
        triggerarea="33000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1p"
        meterperpix="1.000000e+002"
        posx="2.500000e+002"
        posy="1.000000e+003"
        triggerarea="30000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1q"
        meterperpix="1.000000e+003"
        posx="1.000000e+002"
        posy="-3.400000e+002"
        triggerarea="30000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1r"
        meterperpix="1.600000e+004"
        posx="8.870000e+002"
        posy="-1.900000e+002"
        triggerarea="36000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1s"
        meterperpix="1.600000e+005"
        posx="-3.500000e+002"
        posy="-5.500000e+002"
        triggerarea="30000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1t"
        meterperpix="1.600000e+006"
        posx="0.000000e+000"
        posy="0.000000e+000"
        triggerarea="30000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1u"
        meterperpix="1.600000e+007"
        posx="0.000000e+000"
        posy="0.000000e+000"
        triggerarea="30000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1v"
        meterperpix="1.600000e+008"
        posx="0.000000e+000"
        posy="0.000000e+000"
        triggerarea="30000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1w"
        meterperpix="1.600000e+009"
        posx="0.000000e+000"
        posy="0.000000e+000"
        triggerarea="30000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1x"
        meterperpix="1.600000e+010"
        posx="-8.000000e+002"
        posy="8.000000e+002"
        triggerarea="30000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1y"
        meterperpix="1.600000e+011"
        posx="0.000000e+000"
        posy="0.000000e+000"
        triggerarea="30000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1z"
        meterperpix="1.600000e+012"
        posx="0.000000e+000"
        posy="0.000000e+000"
        triggerarea="30000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1za"
        meterperpix="1.600000e+013"
        posx="0.000000e+000"
        posy="0.000000e+000"
        triggerarea="30000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1zb"
        meterperpix="1.600000e+014"
        posx="0.000000e+000"
        posy="0.000000e+000"
        triggerarea="30000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1zc"
        meterperpix="1.600000e+015"
        posx="0.000000e+000"
        posy="0.000000e+000"
        triggerarea="30000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1zd"
        meterperpix="1.600000e+016"
        posx="0.000000e+000"
        posy="0.000000e+000"
        triggerarea="30000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1ze"
        meterperpix="1.000000e+017"
        posx="1.000000e+002"
        posy="4.000000e+002"
        triggerarea="30000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1zf"
        meterperpix="1.000000e+018"
        posx="0.000000e+000"
        posy="0.000000e+000"
        triggerarea="37000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1zg"
        meterperpix="1.000000e+019"
        posx="0.000000e+000"
        posy="0.000000e+000"
        triggerarea="30000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1zh"
        meterperpix="1.000000e+020"
        posx="0.000000e+000"
        posy="0.000000e+000"
        triggerarea="30000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1zi"
        meterperpix="1.000000e+021"
        posx="0.000000e+000"
        posy="0.000000e+000"
        triggerarea="30000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1zj"
        meterperpix="1.000000e+022"
        posx="0.000000e+000"
        posy="0.000000e+000"
        triggerarea="30000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1zk"
        meterperpix="1.000000e+023"
        posx="0.000000e+000"
        posy="0.000000e+000"
        triggerarea="30000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1zl"
        meterperpix="1.000000e+024"
        posx="0.000000e+000"
        posy="0.000000e+000"
        triggerarea="120000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1zm"
        meterperpix="1.000000e+025"
        posx="0.000000e+000"
        posy="-1.000000e+003"
        triggerarea="50000"
        triggerspecial="-1"
        gootostart="true">
    </level>
    <level
        name="future1zn"
        meterperpix="1.000000e+026"
        posx="0.000000e+000"
        posy="-1.000000e+003"
        triggerarea="58000"
        triggerspecial="-1"
        gootostart="false">
    </level>
    <level
        name="future1zo"
        meterperpix="1.000000e+027"
        posx="0.000000e+000"
        posy="0.000000e+000"
        triggerarea="30000"
        triggerspecial="-1"
        gootostart="false">
    </level>
</multilevel>
